Subject: [art] Possible interest: IRTF's Applied Networking Research Prize talks at IRTFOPEN Weds. morning

From: Allison Mankin <[email-masked]>
Date: Mon, 19 Mar 2018 19:08:00 +0000

The Applied Networking Research Prize (ANRP) is an IRTF/ISOC program
bringing best papers/authors from academic venues to each IETF [*].

For IETF 101, we have two excellent papers that I think should interest
folks in the ART area, and we tried to schedule to make them relatively
easy for you to go to (conflict-wise).

Mojgan Ghasemi, Princeton University and Akamai, Performance
Characterization of a Commercial Streaming Video Service, Paper originally
published in IMC 2016

Vaspol Ruamviboonsuk, University of Michigan, Vroom: Accelerating the
Mobile Web with Server-Aided Dependency Resolution, Paper originally
published in SIGCOMM 2017

Allison (IRTF Chair)

[*] More info on ANRP is at https://irtf.org/anrp